我WIN8为什么还是不能用vc6.0

我WIN8为什么还是不能用vc6.0图片说明

111

9个回答

VC++6.0用兼容模式还是不能运行,参见
http://jingyan.baidu.com/article/09ea3ede27428ac0aede39a6.html

首先你的VC6.0要正,然后才是解决兼容性问题
推荐下载这个
http://download.csdn.net/album/detail/639
兼容性问题
http://download.csdn.net/detail/caozhy/7820407


按照这个方法绝对有效,我前俩天刚安装的。

VC++6.0最多兼容到WIN7 系统,而且win7的软件架构要更接近XP系统,win8与xp的代数相差太大,所以适合xp系统的vc++6.0的某些安装组件在win8上安装不了,自然也运行不了。故而,推荐使用较兼容的win7安装vc++6.0

为什么不用免费的Visual Studio 2013 community。喜欢体积小的可以codeblock。

win8的运行库太新了,VC6.0是上个世纪的产品了。。。

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐